Subject: Re: find, ksh, and job control
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 13 Mar 1999 20:40:35 -0500

Thanks.
No, I did not deleted it :-)
I prefer to keep all the NT and Cygwin stuff, but separated.

I have another use of cmd.exe.  Under my configuration, MS Dev Studio nmake
works better under cmd.exe and created problems under bash.  That is because
I keep WinNT and Cygwin stuff separate.

--SMS

>In a message dated 3/13/99 5:23:31 PM Pacific Standard Time,
>[email-masked] writes:
>
>> If I rememebr correctly, a while ago, some user wrote he deleted cmd.exe
and
>>  replaced is by bash.exe.
>The ftp program under NT won't run under bash.  Otherwise, I have no use
for
>cmd.exe.
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]